Subject: more office hours

From: [email-masked] (Bob Keller)
Date: Sat, 22 Jan 2005 18:17:54 -0800 (PST)

I will be available again 2-4 on Sunday.

For CS 81 students who use LaTex, there are some macros that help
you draw proofs with boxes, courtesy of Alan Davidson.  They can be
found at:

    http://www.cs.hmc.edu/courses/current/cs81/boxes/

(I've been doing them with Powerpoint, drawing the boxes over auto-numbered
lines.)

Bob

-- 
Robert M. Keller, Csilla and Walt Foley Professor of Computer Science
Harvey Mudd College   1250 Dartmouth Avenue   Claremont, CA 91711 USA
[email-masked]     www.cs.hmc.edu/~keller    909-621-8483 or -8225